package ru.yandex.autotests.direct.web.data.statistic;

/**
 * @author Roman Kuhta (kuhtich@yandex-team.ru)
 */
public enum ImageType {
    ALL(""),
    WITH_IMG("with_img"),
    WITHOUT_IMG("without_img");

    ImageType(String value) {
        this.value = value;
    }

    private String value;

    public String getValue() {
        return value;
    }
}
